/* ResearchMaster Insert
	Version		0.1
*/

DELETE FROM ResearchMaster;

INSERT INTO ResearchMaster (ProjectID, ProjectName, InitCost, ContinueCost, ProjectType, ProjectTree, ReqRP, PreReq1, PreReq2, Description)
VALUES
	(1, 'Physics I', 12500, 625, 'Theoretical', 'Physics', 500, 0, 0,'At this level of Physics, the following Applied Science areas are opened: Engine Tech, Laser Tech, Inertial Compensators, Shield Tech, FTL Tech, Power Tech, and Fission.'),
	(2, 'Physics II', 15000, 750, 'Theoretical', 'Physics', 600, 1, 0, 'At this level of Physics, the following Applied Science areas are opened: Fusion and High-Energy Capacitors.'),
	(3, 'Physics III', 17500, 875, 'Theoretical', 'Physics', 700, 2, 0, 'At this level of Physics, the following Applied Science areas are opened: Antimatter and Force Tech.'),
	(4, 'Physics IV', 20000, 1000, 'Theoretical', 'Physics', 800, 3, 0, 'At this level of Physics, Astrophysics is opened. Electron Torpedo and Proton Torpedo Applied Sciences are opened.'),
	(5, 'Chemistry I', 12500, 625, 'Theoretical', 'Chemistry', 500, 0, 0, 'At this level of Chemistry, the Applied Science area of Armor is opened.'),
	(6, 'Chemistry II', 15000, 750, 'Theoretical', 'Chemistry', 600, 5, 0, 'At this level of Chemistry, the Applied Science area of Mineral Improvement is opened. Geophysics I is also required for Mineral Improvement.'),
	(7, 'Biology I', 15000, 750, 'Theoretical', 'Biology', 600, 0,0, 'At this level of Biology, the Applied Science area of Organic Improvement is opened. Geophysics II is also required for Organic Improvement'),
	(8, 'Biology II', 17500, 875, 'Theoretical', 'Biology', 700, 7,0, 'At this level of Biology, the Applied Science area of Population Improvement is opened. Geophysics III is also required for Population Improvement'),
	(9, 'Biology III', 20000, 1000, 'Theoretical', 'Biology', 800, 8,0, 'At this level of Biology, the Applied Science areas of Anagathics and Cryogenics are opened'),
	(10, 'Construction I', 12500, 625, 'Theoretical', 'Construction', 500, 0,0, 'At this level of Construction, the following areas of Applied Science are opened: Metallurgy, Missile Tech, and Hangars.'),
	(11, 'Construction II', 15000, 750, 'Theoretical', 'Construction', 600, 10, 0, 'At this level of Construction, the following areas of Applied Science are opened: Enhanced Metallurgy, Troops, and Small Craft'),
	(12, 'Construction III', 17500, 875, 'Theoretical', 'Construction', 700, 11, 0, 'At this level of Construction, the following areas of Applied Science are opened: Advanced Metallurgy, Mines, and Fighters.'),
	(13, 'Construction IV', 20000, 1000, 'Theoretical', 'Construction', 800, 12, 0, 'At this level of Construction, the following areas of Applied Science are opened: Composites.'),
	(14, 'Construction V', 22500, 1125, 'Theoretical', 'Construction', 900, 13, 0, 'At this level of Construction, the following area of Applied Science is opened: Enhanced Composites.'),
	(15, 'Military Science I', 17500, 875, 'Theoretical', 'Military Science', 700, 0, 0, 'At this level of Military Science, the following area of Applied Science is opened: Kinetic Weapons.'),
	(16, 'Military Science II', 20000, 1000, 'Theoretical', 'Military Science', 800, 15, 0, 'At this level of Military Science, the following area of Applied Science is opened: Command Net and EWD Modifications.'),
	(17, 'Military Science III', 22500, 1125, 'Theoretical', 'Military Science', 900, 16, 0, 'At this level of Military Science, the following area of Applied Science is opened: Weapon Modifications and LRS Modifications.'),
	(18, 'Military Science IV', 25000, 1250, 'Theoretical', 'Military Science', 1000,17,0, 'At this level of Military Science, the following Applied Science areas are opened: ECM Modifications, Command Net Modifications, and Sensor Modifications.'),
	(19, 'Military Science V', 30000, 1500, 'Theoretical', 'Military Science', 1200, 18, 0, 'At this level of Military Science, the following Applied Science areas are opened: Shield Modifications, Science Instrument Modifications, HEC Ring Modifications, and Armor Modifications'),
	(20, 'Industry I', 12500, 625, 'Theoretical', 'Industry', 500, 0, 0, 'At this level of Industry, the following area of Applied Science is opened: Manufacturing.'),
	(21, 'Industry II', 15000, 750, 'Theoretical', 'Industry', 600, 20, 0, 'At this level of Industry, the following area of Applied Science is opened: Drones.'),
	(22, 'Electronics I', 12500, 500, 'Theoretical', 'Electronics', 500, 0, 0, 'At this level of Electronics, the following areas of Applied Science are opened: Science Instruments and Sensors'),
	(23, 'Electronics II', 15000, 750, 'Theoretical', 'Electronics', 600, 22, 0, 'At this level of Electronics, the following area of Applied Science is opened: Electronic Warfare'),
	(24, 'Electronics III', 17500, 875, 'Theoretical', 'Electronics', 700, 23, 0, 'At this level of Electronics, the following area of Applied Science is opened: Long-Range Scanners'),
	(25, 'Astrophysics I', 20000, 1000, 'Theoretical', 'Astrophysics', 800, 0, 0, 'At this level of Astrophysics, the following area of Applied Science is opened: Particle Bombs and Particle Weapons.'),
	(26, 'Astrophysics II', 22500, 1125, 'Theoretical', 'Astrophysics', 900, 25, 0, 'At this level of Astrophysics, the following area of Applied Science is opened: Plasma.'),
	(27, 'Astrophysics III', 25000, 1250, 'Theoretical', 'Astrophysics', 1000, 26, 0, 'At this level of Astrophysics, the following area of Applied Science is opened: Warpspace'),
	(28, 'Astrophysics IV', 30000, 1500, 'Theoretical', 'Astrophysics', 1200, 27, 0, 'At this level of Astrophysics, the following are of Applied Science is opened: Zero-Point Tech.'),
	(29, 'Geophysics I', 15000, 750, 'Theoretical', 'Geophysics', 600, 0, 0, 'At this level of Geophysics, the following area of Applied Science is opened: Mineral Improvement. Chemistry II is also required for Mineral Improvement.'),
	(30, 'Geophysics II', 17500, 875, 'Theoretical', 'Geophysics', 700, 29, 0, 'At this level of Geophysics, the following area of Applied Science is opened. Organic Improvement. Biology I is also required for Organic Improvement.'),
	(31, 'Geophysics III', 20000, 1000, 'Theoretical', 'Geophysics', 800, 30, 0, 'At this level of Geophysics, the following area of Applied Science is opened: Population Improvement. Biology II is also required for Population Improvement.'),
	(32, 'Fission I', 1250, 62.5, 'Applied Science', 'Fission', 100, 1, 0, 'Components received at this level are Primitive Fission, Mine Reactors, and Fission Warheads'),
	(33, 'Fission II', 2500, 125, 'Applied Science', 'Fission', 200, 32, 0, 'Component received at this level is Basic Fission'),
	(34, 'Fission III', 3750, 187.5, 'Applied Science', 'Fission', 300, 33, 0, 'Component received at this level is Standard Fission.'),
	(35, 'Fission IV', 5000, 250, 'Applied Science', 'Fission', 400, 34, 0, 'Component received at this level is Improved Fission.'),
	(36, 'Fission V', 6250, 312.5, 'Applied Science', 'Fission', 500, 35, 0, 'Component received at this level is Enhanced Fission.'),
	(37, 'Fission VI', 7500, 375, 'Applied Science', 'Fission', 600, 36, 0, 'Component received at this level is Advanced Fission.'),
	(38, 'Shield Tech I', 5000, 250, 'Applied Science', 'Shield Tech', 400, 1, 0, 'Component received at this level is Alpha Shields.'),
	(39, 'Shield Tech II', 6250, 312.5, 'Applied Science', 'Shield Tech', 500, 38, 0, 'Components received at this level are Shield Penetration, Beta Shields.'),
	(40, 'Shield Tech III', 7500, 375, 'Applied Science', 'Shield Tech', 600, 39, 0, 'Components received at this level is Shield Regeneration I, Gamma Shields.'),
	(41, 'Shield Tech IV', 8750, 437.5, 'Applied Science', 'Shield Tech', 700, 40, 0, 'Component received at this level is Delta Shields.'),
	(42, 'Shield Tech V', 10000, 500, 'Applied Science', 'Shield Tech', 800, 41, 0, 'Components received at this level are Shield Regeneration II, Epsilon Shields.'),
	(43, 'Shield Tech VI', 11250, 562.5, 'Applied Science', 'Shield Tech', 900, 42, 0, 'Components received at this level are Shield Regeneration III, Zeta Shields.'),
	(44, 'Shield Tech VII', 12500, 625, 'Applied Science', 'Shield Tech', 1000, 43, 0, 'Component received at this level is Eta Shields.'),
	(45, 'Shield Tech VIII', 15000, 750, 'Applied Science', 'Shield Tech', 1200, 44, 0, 'Components received at this level are Shield Regeneration IV, Theta Shields.'),
	(46, 'Shield Tech IX', 17500, 875, 'Applied Science', 'Shield Tech', 1400, 45, 0, 'Component received at this level is Iota Shields.'),
	(47, 'Shield Tech X', 20000, 1000, 'Applied Science', 'Shield Tech', 1600, 46, 0, 'Components received at this level are Shield Regeneration V, Kappa Shields'),
	(48, 'Shield Tech XI', 22500, 1125, 'Applied Science', 'Shield Tech', 1800, 47, 0, 'Component received at this level is Lambda Shields.'),
	(49, 'Shield Tech XII', 25000, 1250, 'Applied Science', 'Shield Tech', 2000, 48, 0, 'Components received at this level are Mu Shields, Shield Regeneration VI.'),
	(50, 'Shield Tech XIII', 27500, 1375, 'Applied Science', 'Shield Tech', 2200, 49, 0, 'Component received at this level is Nu Shields'),
	(51, 'Shield Tech XIV', 30000, 1500, 'Applied Science', 'Shield Tech', 2400, 50, 0, 'Components received at this level are Xi Shields, Shield Regeneration VII.'),
	(52, 'Shield Tech XV', 32500, 1625, 'Applied Science', 'Shield Tech', 2600, 51, 0, 'Component received at this level is Omicron Shields.'),
	(53, 'Shield Tech XVI', 35000, 1750, 'Applied Science', 'Shield Tech', 2800, 52, 0, 'Components received at this level are Pi Shields, Shield Regeneration VIII.'),
	(54, 'Shield Tech XVII', 37500, 1875, 'Applied Science', 'Shield Tech', 3000, 53, 0, 'Component received at this level is Rho Shields.'),
	(55, 'Shield Tech XVIII', 40000, 2000, 'Applied Science', 'Shield Tech', 3200, 54, 0, 'Components received at this level are Sigma Shields, Shield Regeneration IX.'),
	(56, 'Shield Tech XIX', 42500, 2125, 'Applied Science', 'Shield Tech', 3400, 55, 0, 'Component received at this level is Tau Shields.'),
	(57, 'Shield Tech XX', 45000, 2250, 'Applied Science', 'Shield Tech', 3600, 56, 0, 'Components received at this level are Upsilon Shields, Shield Regeneration X.'),
	(58, 'Shield Tech XXI', 47500, 2375, 'Applied Science', 'Shield Tech', 3800, 57, 0, 'Component received at this level is Phi Shields.'),
	(59, 'Shield Tech XXII', 50000, 2500, 'Applied Science', 'Shield Tech', 4000, 58, 0, 'Component received at this level is Chi Shields.'),
	(60, 'Shield Tech XXIII', 52500, 2625, 'Applied Science', 'Shield Tech', 4200, 59, 0, 'Component received at this level is Psi Shields.'),
	(61, 'Shield Tech XXIV', 55000, 2750, 'Applied Science', 'Shield Tech', 4400, 60, 0, 'Component received at this level is Omega Shields.'),
	(62, 'Inertial Compensators I', 1250, 62.5, 'Applied Science', 'Inertial Compensators Tech', 100, 1, 0, 'The component received at this level is Prototype Inertial Compensators.'),
	(63, 'Inertial Compensators II', 2500, 125, 'Applied Science', 'Inertial Compensators Tech', 200, 62, 0, 'The component received at this level is Standard Inertial Compensators.'),
	(64, 'Inertial Compensators III', 3750, 187.5, 'Applied Science', 'Inertial Compensators Tech', 300, 63, 0, 'The component received at this level is Enhanced Inertial Compensators.'),
	(65, 'Inertial Compensators IV', 5000, 250, 'Applied Science', 'Inertial Compensators Tech', 400, 64, 0, 'The component received at this level is Advanced Inertial Compensators.'),
	(66, 'FTL I', 1250, 62.5, 'Applied Science', 'FTL Drive Tech', 100, 1, 0, 'The component received at this level is FTL Class I and Warp Anchor.'),
	(67, 'FTL II', 2500, 125, 'Applied Science', 'FTL Drive Tech', 200, 66, 0, 'The component received at this level is FTL Class II EWD.'),
	(68, 'FTL III', 3750, 187.5, 'Applied Science', 'FTL Drive Tech', 300, 67, 0, 'The component received at this level is FTL Class III.'),
	(69, 'FTL IV', 5000, 250, 'Applied Science', 'FTL Drive Tech', 400, 68, 0, 'The component received at this level is FTL Class IV.'),
	(70, 'FTL V', 6250, 312.5, 'Applied Science', 'FTL Drive Tech', 500, 69, 0, 'The component received at this level is FTL Class V.'),
	(71, 'Laser I', 1250, 62.5, 'Applied Science', 'Laser Tech', 100, 1, 0, 'This grants Laser Apertures 5cm to 25cm, Laser RoF Tech, and Laser Frequency Tech, and grants Ground troops +1 Attack value.'),
	(72, 'Laser II', 2500, 125, 'Applied Science', 'Laser Tech', 200, 71, 0, 'This grants Laser Apertures 30cm to 50cm.'),
	(73, 'Laser III', 3750, 187.5, 'Applied Science', 'Laser Tech', 300, 72, 0, 'This grants Laser Apertures 55cm to 75cm.'),
	(74, 'Laser IV', 5000, 250, 'Applied Science', 'Laser Tech', 400, 73, 0, 'This grants Laser Apertures 80cm to 100cm.'),
	(75, 'Laser RoF I', 0, 0, 'Applied Science', 'Laser RoF Tech', 0, 71, 0, 'This grants Class I Laser RoF.'),
	(76, 'Laser RoF II', 2500, 125, 'Applied Science', 'Laser RoF Tech', 200, 75, 0, 'This grants Class II Laser RoF.'),
	(77, 'Laser RoF III', 3750, 187.5, 'Applied Science', 'Laser RoF Tech', 300, 76, 0, 'This grants Class III Laser RoF.'),
	(78, 'Laser RoF IV', 5000, 250, 'Applied Science', 'Laser RoF Tech', 400, 77, 0, 'This grants Class IV Laser RoF.'),
	(79, 'Laser RoF V', 6250, 312.5, 'Applied Science', 'Laser RoF Tech', 500, 78, 0, 'This grants Class V Laser RoF'),
	(80, 'Laser RoF VI', 7500, 375, 'Applied Science', 'Laser RoF Tech', 600, 79, 0, 'This grants Class VI Laser RoF.'),
	(81, 'Laser Frequency I', 0, 0, 'Applied Science', 'Laser Frequency Tech', 0, 71, 0, ''),
	(82, 'Laser Frequency II', 2500, 125, 'Applied Science', 'Laser Frequency Tech', 200, 81, 0, ''),
	(83, 'Laser Frequency III', 3750, 187.5, 'Applied Science', 'Laser Frequency Tech', 300, 82, 0, '')